@charset "utf-8";
/* CSS Document */

body{
	background-color:#221802;
	font-family:Verdana;
	font-size:10pt;
	color:black;
	text-align:center;
}



#site {
	height:600px;
	margin:auto;
	position:absolute;
	left:4%;
	right:4%;
}

img {margin-right:20px;}
#gallery img {margin:20px;}

#info {
text-align:left;
overflow:auto;
height:505px;
padding:0px 20px 0px 10px;
}

#bl {
	position:absolute;
	left:0px;
	top:0px;
	bottom:0px;
	width:7px;
	background:url(actor.jpg);
}

#header h1 {

	font-size:32pt;
	margin-top:3px;
	margin-bottom:12px;
}

#nav {
	height:23px;
	font-size:12px;
}

#nav a {color: black; text-decoration:none;}
#nav a:hover {color:red; }
h1 a {text-decoration:none; color:black;}
h1 a:hover {color:red;}

#content {

	position:absolute;
	left:7px;
	right:449px;
	top:0px;
	bottom:0px;
	background:url(background.jpg);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	border-bottom:1px solid black;
	
	min-width:454px;
}

#bob{
	position:absolute;
	right:0px;
	top:0px;
	bottom:0px;
	width:449px;
	background:url(Bob-Thomas.jpg);
	border-left:1px solid black;
	

}

a.footer {text-align:left; color:#835805; text-decoration:none;}
a.footer:hover {text-decoration:underline;}
p.footer { text-align:left; margin:8px;}